Admin || Company || Supervisor Issues ( TAPP ME) - Bug #9506
Company --> Login --> Dashboard --> Workers --> Adding Workers --> provided data on "worker

Registering" time, some data is not showing on the view details page

03/28/2024 10:06 AM - Mohd Irfan

Status: Resolved Start date: 03/28/2024
Priority: Normal Due date:

Assignee: Naveen Deswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

provided data on "worker Registering" time, some data is not showing on the view details page

See attached screenshot:

clipboard-202403280956-sreck.png

History

#1 - 03/29/2024 12:38 PM - Ayush Sengar
- File clipboard-202403291238-phuco.png added

- Status changed from New to Resolved

issue resolved

#2 - 04/25/2024 02:24 PM - Mohd Irfan
- File clipboard-202404251424-yijtt.png added
- Status changed from Resolved to Reopened

- Assignee changed from Ayush Sengar to Naveen Deswal

Not fixed!

clipboard-202404251424-yijtt.png

#3 - 05/31/2024 04:26 PM - Narendra Singh

- Status changed from Reopened to Resolved

fixed
